### Method

# Adw ActionRowset_subtitle

#### Declaration [src]

    void
    adw_action_row_set_subtitle (
      AdwActionRow* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle for `self`.

The subtitle is interpreted as Pango markup unless `AdwPreferencesRow:use-markup` is set to `FALSE`.

Sets property | `Adw.ActionRow:subtitle`

#### Parameters

`subtitle`

  Type: `const char*`

  The subtitle.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.